retext(1)

NAME
ReText - Text editor for Markdown and reStructuredText

SYNOPSIS
retext [options] [files...]

DESCRIPTION

ReText is a simple editor for Markdown, reStructuredText and Textile with support for plugging other markups using the Python-Markups module.

ReText supports tabs, live text preview and syntax highlighting. Supported export formats: HTML, ODT, PDF. It is also possible to write custom export extensions.

It is written in Python using Qt libraries.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

--preview
    Opens the files in preview mode (by default they are opened in edit mode).

--new-window
    Creates a new window even if there is an existing one.

AUTHOR
This manual page was written by Dmitry Shachnev <mitya57@debian.org>.